

.highlight{
    display: inline-block;
    position: relative;
}

.highlight:after {
    content: ' ';
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    background-color: #ffdc39;
    width: 100%;
    height: 0.5em;
    z-index:-1;
}

.subtitle{
    width: 60%;
    margin: 0 auto;
}

.footer_top h5{
margin-bottom: 36px;
}

@media only screen and (min-width: 1000px){
footer .qode-instagram-feed{
padding-right: 25%;
}
}

@media only screen and (max-width: 768px){
    .qbutton.big_large_full_width{
        padding: 0;
    }
}

.header_inner_right .icon_text_inner{
    padding: 0;
}

.header_inner_right .q_icon_with_title .icon_title_holder{
    margin: 0;
}

.header_inner_right .widget_custom_html{
    display: inline-block;
}

.header_inner_right .widget_custom_html:first-child{
    position: relative;
    top: 5px;
    margin-right: 10px
}

.header_inner_right .widget_custom_html:nth-child(2){
    position: relative;
    top: -9px;
}

.header_inner_right .widget_custom_html .q_icon_with_title .icon_title_holder .icon_holder>span{
    top: 7px;
}

.header_inner_right .widget_custom_html .q_icon_with_title .icon_text_holder h5.icon_title{
    font-size: 19px;
    letter-spacing: 0;
}

.q_elements_holder.eh-with-shadow{
    box-shadow: -3px 0px 15px 1px rgba(0, 0, 0, 0.08);
}

header.sticky.sticky_animate .header_inner_right .q_icon_with_title .icon_holder  i, header.sticky.sticky_animate .header_inner_right .q_icon_with_title .icon_title{
    color: #222!important;
}

/* PageNavigation
**************************************************/

@media only screen and (max-width: 768px){
.subtitle{
display: none;
}
}

@media only screen and (max-width: 600px) {
  .title.title_size_medium h1 {    
    font-size: 20px !important;    
    line-height: 24px !important;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
  nav.main_menu > ul > li > a {    
    letter-spacing: 0 !important;    
    font-size: 12px !important;    
    padding: 0 9px !important;    
    font-weight: 600 !important;
  }
}

/* homepage
**************************************************/

#menu-main-menu > .menu-item > a{
	font-weight:700;
}

#formContainer p textarea{
	color:#0c0c0c;
}

#formContainer .your-email input[type=email]{
	color:#0d0c0c;
}

#formContainer .post-code input[type=text]{
	color:#0c0c0c;
}

#formContainer .your-name input[type=text]{
	color:#0c0c0c;
}

#formContainer input[type=number]{
	color:#0c0c0c;
}

.wpb_wrapper .wpb_revslider_element #rev_slider_1_1_forcefullwidth #rev_slider_1_1_wrapper #rev_slider_1_1 .tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap #slide-1-layer-6 .wpcf7{
	height:auto !important;
}

#formContainer p{
	min-height:25px;
	padding-bottom:1px !important;
	margin-bottom:8px !important;
	margin-top:-6px !important;
	color:#0c0c0c;
}

#formContainer{
	min-height:545px;
}

#menu-main-menu > .menu-item{
	margin-left:-2px;
}

.vc_custom_1532963813842 .vc_column_container{
	background-color:rgba(0, 0, 0, 0);
}



.footer_col3 .widget p{
	line-height:24px;
	font-size:24px;
	font-weight:600;
}

.footer_col3 strong a{
	font-size:24px;
	line-height:24px;
}

#formContainer h3{
	left:-12px;
	clear:both;
}

.wpb_revslider_element #rev_slider_1_1_wrapper #rev_slider_1_1 .tp-static-layers .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap #slider-1-layer-4 .wpcf7 form #formContainer h3{
	right:auto !important;
}

/* homepage
**************************************************/
input.wpcf7-form-control.wpcf7-submit {
    padding: 5px;
    word-break: break-word;
    white-space: inherit;
    text-align: center;
    width: auto;
    height: auto;
}

/* singleblogpage
**************************************************/
@media screen and (max-width: 600px) {
.title_subtitle_holder_inner h4.subtitle {
    font-size: 16px;
    line-height: 20px;
}
}

.single .title {
	display: none;
}